<div dir="ltr"><div class="gmail_default" style="font-size:small"><br></div><div class="gmail_extra"><br><br><div class="gmail_quote">On Thu, Mar 27, 2014 at 7:43 AM, Sascha Krissler <span dir="ltr"><<a href="mailto:sascha@srlabs.de" target="_blank">sascha@srlabs.de</a>></span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">AMD GPUs based on the GCN architecture are not supported by kraken.<br>
TBH i already forgot the exact reason why that is, but AFAIR the<br>
CAL api is simply not supported anymore.<br>
GCN still supports AMD IL, but you need to use the opencl api and<br>
the IL code must be adapted.<br>
<div style="font-size:small;display:inline" class="gmail_default">[...snip...]</div><br>
to be clear once more: GCN GPUs are not compatible with kraken. to the best<br> of my knowledge that limits you to second hand hardware.<br></blockquote><div><br></div><div style="font-size:small" class="gmail_default">All the more reason to update Kraken's ilx library. Not only it will be easier</div>
<div style="font-size:small" class="gmail_default">to find current boards, but they will be more powerful as well.</div><div style="font-size:small" class="gmail_default">Furthermore, legacy boards require OS's well past their EOL for their drivers, and</div>
<div style="font-size:small" class="gmail_default">legacy hardware and PCs that these outdated OS can support.</div><div style="font-size:small" class="gmail_default">Without updates kraken is doomed to a slow death of obsolescence :-(</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"> </blockquote></div></div></div>